@charset "utf-8";
/*
 *
 *  version --- 1.0
 *  updated --- 2017/11/30
 */
.pageLinkWrap {
	position: relative;
	width: 100%;
	height: 80px;
}
.pageLinkWrap .pageLink {
	position: absolute;
	width: 100%;
	left: 0;
	top: 0;
	z-index: 999;
}
.pageLinkWrap .pageLink.is_scroll {
	position: fixed;
}
.introdWrap #main,
.bgPro {background: #f8f7f7}
.introdWrap #main > div:nth-of-type(odd){background: #fff}
.center {
	margin: 0 auto;
}
.introdSec01{
	padding: 80px 0 138px;
}
.introdDl01 dt{
	float: right;
	width: 49%;
	margin-left: 2%;
}
.introdDl01 dd{
	overflow: hidden;
	display: flex;
	align-items: center;
}
.introdDl01 .item .title{
	position: relative;
	padding-left: 45px;
}
.introdDl01 .item .title:after{
	content: '';
	position: absolute;
	display: block;
	left: 0;
	top: 50%;
	width: 30px;
	height: 4px;
	background: #9db900;
	transform: translate(0, -50%);
}
.introdDl01 .item + .item{margin-top: 100px}
.introdDl01 .title{
	font-weight: bold;
	font-size: 2.2rem;
	margin-bottom: 17px;
}
.introdDl01 .comTxt + .comTxt{padding-top: 27px;}

.introdDl02{padding: 85px 0}
.introdDl02 dt{
	float: left;
	width: 49%;
	margin-right: 8%;
}
.introdDl02.rt dt{float: right;margin-right: 0;margin-left: 8%}
.introdDl02 dd{
	overflow: hidden;
	display: flex;
	align-items: center;
}
.introdDl02.tc dd{
	justify-content: center;
	text-align: center;
}
.introdDl02 .title{
	font-size: 3rem;
	font-weight: bold;
	color:  #9db900;
	margin-bottom: 24px;
}
.introdDl02 .comTxt{
	padding-top: 24px;
	border-top: 1px solid #b2b2b2;
}
.introdDl02 .link{
	padding-top: 26px;
}


.introdSec06{
	margin-bottom: 100px;
}

/*** タブレット 768x ~ 959px***/
@media screen and (max-width: 959px) {

}

/*** スマホ 320px ~ 767px***/
@media screen and (max-width: 767px) {
	.pageLinkWrap {
		height: 50px;
	}
	.introdSec01{
		padding: 30px 0;
	}
	.introdDl01 dt{
		float: none;
		width: 100%;
		margin-left: 0%;
		text-align: center;
		margin-bottom: 20px;
	}
	.introdDl01 dd{
		overflow: hidden;
		display: block;
		align-items: center;
	}
	.introdDl01 .item{
	}
	/* .introdDl01 .item:after{
		content: '';
		display: block;
		width: 30px;
		height: 4px;
		background: #9db900;
		margin-top: 15px;
	} */
	.introdDl01 .item + .item{margin-top: 30px}
	.introdDl01 .title{
		font-weight: bold;
		font-size: 1.6rem;
		margin-bottom: 10px;
	}
	.introdDl01 .comTxt br{font-size: 1.35rem;display: none;}
	.introdDl01 .comTxt + .comTxt{padding-top: 13px;}

	.introdDl02{padding: 30px 0}
	.introdDl02 dt{
		float: none;
		width: auto;
		margin-right: 0%;
		margin-bottom: 12px;
	}
	.introdDl02.rt dt{float: none;margin-right: 0;margin-left: 0%}
	.introdDl02 dd{
		overflow: hidden;
		display: block;
		align-items: center;
	}
	.introdDl02.tc dd{
		justify-content: center;
		text-align: center;
	}
	.introdDl02 .title{
		font-size: 1.8rem;
		font-weight: bold;
		color:  #9db900;
		text-align: center;
		margin-bottom: 12px;
	}
	.introdDl02 .comTxt{
		padding-top: 12px;
		border-top: 1px solid #b2b2b2;
	}
	.introdDl02 .link{
		padding-top: 13px;
	}
	.introdDl02 .btnLink01{margin: 0 auto}
	.introdSec06{
	margin-bottom: 50px;
}
}